<div *ngIf="trainingInstance$ | async as trainingInstance">
  <mat-card appearance="outlined">
    <kypo-training-run-overview
      [trainingRuns]="trainingRuns$ | async"
      [hasError]="trainingRunsHasError$ | async"
      [isLoading]="loadingTrainingRuns$ | async"
      (tableAction)="onTrainingRunsTableAction($event)"
      (TableLoadEvent)="onTrainingRunsLoadEvent($event)"
    >
    </kypo-training-run-overview>
  </mat-card>
</div>
